AntiFeatures:
  - NonFreeNet
  - NonFreeDep
Categories:
  - Multimedia
License: GPL-3.0-only
SourceCode: https://github.com/Px3XjG6P/NetflixtoIMDb
IssueTracker: https://github.com/Px3XjG6P/NetflixtoIMDb/issues

AutoName: NI
Description: |-
    When a Netflix user taps the share icon in the Netflix app
    and then selects ''this'' app (= Netflix to IMDb) then
    the title is looked up in the IMDb, via an internet browser,
    or in the IMDb app if it is installed.

RepoType: git
Repo: https://github.com/Px3XjG6P/NetflixtoIMDb

Builds:
  - versionName: '3'
    versionCode: 3
    commit: '3'
    subdir: app
    gradle:
      - yes

  - versionName: '4.0'
    versionCode: 4
    commit: '4.0'
    subdir: app
    gradle:
      - yes

  - versionName: '5.1'
    versionCode: 6
    commit: '5.1'
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '5.1'
CurrentVersionCode: 6
